@charset "utf-8";
/* CSS Document */
/*ZYRCC 2016.11.29*/
* { margin: 0; padding: 0; }
body { font: 14px/1.83 'Hiragino Sans GB', Helvetica, Microsoft YaHei, Arial, sans-serif; color: #444; background: url(../images/bg.jpg); }
/*默认样式*/
a { display: inline-block; transition: all .05s; text-decoration: none; color: #333; }
a img { border: none; }
ul, ol, li { list-style: none; }
/*通用样式*/
/*清除浮动*/
.fl { float: left; }
.fr { float: right; }
.clear { font-size: 0; line-height: 0; clear: both; height: 0; }
.clearfix { *zoom: 1;
}
.clearfix:before, .clearfix:after { line-height: 0; display: table; content: ' '; }
.clearfix:after { clear: both; }
/*宽度*/
.wrapper { width: 100%; max-width: 1200px; margin: 0 auto; }
.container { overflow: hidden; width: 100%; max-width: 1200px; margin: 0 auto; }
.pad { padding: 15px 0; }
/*ul li*/
.col2, .col3, .col4, .col5, .col6, .col7, .col8, .colm2, .colm3, .colm4, .colm5, .colm6 { overflow: hidden; }
.col2 > li, .col3 > li, .col4 > li, .col5 > li, .col6 > li, .col7 > li, .col8 > li, .colm2 > li, .colm3 > li, .colm4 > li, .colm5 > li, .colm6 > li { float: left; }
.col6 > li { width: 16.6%; }
.col7 > li { width: 14.2%; }
.col8 > li { width: 12.5%; }
.col5 > li { width: 20%; }
.colm2 { margin-left: -3%; }
.colm2 > li { width: 47%; margin-bottom: 2%; margin-left: 3%; }
.colm3 { margin-left: -3%; }
.colm3 > li { width: 30.3%; margin-bottom: 3%; margin-left: 3%; }
.colm4 { margin-left: -2%; }
.colm4 > li { width: 23%; margin-bottom: 2%; margin-left: 2%; }
.colm5 { margin-left: -2%; }
.colm5 > li { width: 18%; margin-bottom: 2%; margin-left: 2%; }
li a { display: block; }
li img { line-height: 0; width: 100%; }
/*--------------------------------Index--------------------------------*/
/*--------banner--------*/
.banner { overflow: hidden; width: 100%; max-height: 500px; margin: 0 auto; }
.banner img { width: 100%; max-height: 500px!important; }
/* rslides */
.rslides { position: relative; overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; }
.rslides li { position: absolute; top: 0; left: 0; display: none; width: 100%; -webkit-backface-visibility: hidden; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; float: left; width: 100%; height: auto; border: 0; }
/*pager*/
.callbacks_tabs.callbacks1_tabs { position: relative; z-index: 12; margin-top: -40px; margin-bottom: 20px; }
.callbacks_tabs.callbacks1_tabs li { position: relative; display: inline-block; width: 65px; height: 10px; margin-left: 5px; background: #3e3e3e; }
.callbacks_tabs.callbacks1_tabs li a { position: absolute; z-index: 12; left: 0; display: inline-block; width: 65px; height: 10px; color: rgba(100,200,255,0); color: transparent; }
.callbacks_tabs.callbacks1_tabs li.callbacks_here a { background: #0068b7; }
/* Callback example */
.callbacks_container { position: relative; width: 100%; max-width: 100%; margin-bottom: 2px; text-align: center; }
.callbacks { position: relative; overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; }
.callbacks li { position: absolute; top: 0; left: 0; width: 100%; }
.callbacks img { position: relative; z-index: 1; display: block; width: 100%; height: auto; border: 0; }
.callbacks .caption { font-size: 20px; position: absolute; z-index: 2; right: 0; bottom: 0; left: 0; display: block; max-width: none; margin: 0; padding: 10px 20px; color: #fff; background: #000; background: rgba(0,0,0, .8); text-shadow: none; }
.callbacks_nav { position: absolute; z-index: 3; top: 50%; left: 0; display: none; overflow: hidden; width: 38px; height: 61px; margin-top: -30px; text-decoration: none; text-indent: -9999px; opacity: .6; background: transparent url('../images/themes.gif') no-repeat left top; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.callbacks_container:hover .callbacks_nav { display: block; }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { right: 0; left: auto; background-position: right top; }

@media screen and (max-width:600px) {
.callbacks_nav { top: 47%; }
}
/*搜索栏*/
.search { line-height: 3.5em; border-bottom: 3px solid #ddd; }
.search .fl a { padding: 0 3px; }
.search_in { margin: 8px 0 0; }
.s_input { line-height: 35px; float: left; box-sizing: border-box; width: 300px; height: 35px; }
.sbtn { float: left; width: 35px; height: 35px; border: none; background: url(../images/sbtn.png) no-repeat; background-size: 35px 35px; }
/*ipro*/
.i_pro { padding: 0 0 20px 0; }
.ipro_tit { position: relative; height: 140px; padding: 20px 0; background: url(../images/iprobg.png) center center no-repeat; }
.ipro_tit a.more { line-height: 30px; position: absolute; right: 0; bottom: 40px; width: 80px; height: 30px; text-align: center; color: #fff; background: #444; }
.i_pro .colm3 li { position: relative; box-sizing: border-box; padding: 10px; border: 1px solid #ddd; }
.i_pro .colm3 li img { height: 240px; }
.i_pro .colm3 li h3 { font-size: 1.15em; line-height: 2em; }
.i_pro .colm3 li p { line-height: 2em; color: #666; }
.i_pro .colm3 li i { font-size: 1.4em; line-height: 25px; position: absolute; right: 0; bottom: 0; width: 25px; height: 25px; text-align: center; color: #fff; background: #444; }
.i_pro .colm3 li:hover { background: #e6e6e6; }
.i_pro .colm3 li:hover h3 { color: #fd6b01; }
.i_pro .colm3 li:hover a p { color: #444; }
.i_pro .colm3 li:hover a i { background: #fd6b01; }
/*part two*/
.part2 { height: 1003px; padding: 20px 0 0; background: url(../images/twobg.jpg) no-repeat top center; }
.i_about { padding: 30px 0; }
.i_about .fl { line-height: 0; width: 40%; padding: 10px; border: 1px solid #ccc; background: #fff; }
.i_about .fl img { width: 100%; height: 280px; }
.i_about .fr { width: 56%; padding: 15px 0 0; }
.i_about .fr h3 { font-size: 2em; line-height: 2em; color: #fd6b01; }
.i_about .fr h3 span { font-size: 22px; font-weight: normal; margin: 0 10px; text-transform: uppercase; color: #666; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.i_about .fr p { line-height: 2em; text-indent: 2em; }
.i_about .fr a.more { line-height: 25px; width: 101px; height: 25px; margin: 10px 0; padding: 0 0 0 10px; color: #fff; background: url(../images/more.jpg) no-repeat; }
.i_solution { padding: 15px 0 10px; }
.i_news { padding: 20px 0 30px; }
.i_news ul { padding: 10px 0 0; }
.i_news li { line-height: 2.5em; overflow: hidden; margin-bottom: 0; border-bottom: 1px dotted #ccc; }
.i_news li a { float: left; width: 80%; }
.i_news li:hover a, .i_news li:hover .time { color: #fd6b00; }
.i_news li .time { float: right; }
/*part three*/
.i_case { width: 67%; }
.i_contact { width: 30%; }
.titbg, .side_tit { font-size: 1.4em; line-height: 45px; overflow: hidden; height: 46px; border-right: 1px solid #c9c9c9; border-left: 1px solid #c9c9c9; background: url(../images/titlebg.jpg) repeat-x; }
.titbg .name { font-weight: bold; float: left; padding: 0 0 0 20px; border-left: 8px solid #fd6b01; }
.titbg i { font-style: normal; float: left; padding: 0 10px; text-transform: uppercase; color: #666; }
.titbg .more { font-size: 13px; float: right; padding: 0 5px; text-transform: uppercase; }
.icase_list li { overflow: hidden; padding: 10px 0; }
.icase_list li > a{ line-height: 0;border: 1px solid #ccc;  }
.icase_list li h3{ font-size: 1.1em; line-height: 2em; overflow: hidden; text-align: center; white-space: nowrap; text-overflow: ellipsis; }
.icase_list li img{ box-sizing:border-box;height: 160px; padding: 1.5%;}
.i_case dl.fr { width: 43%; }
.i_case dl.fr dt { font-weight: bold; }
.icase_list li:hover a { color: #fd6b00; }
/*.i_contact*/
.i_contact dl { line-height: 2.2em; }
/*part four partners*/
.partner { padding: 20px 0; }
#partners { overflow: hidden; background: #fff; }
#partners li { float: left; width: 180px; height: 60px; margin: 0 20px 0 0; padding: 20px 0 15px; text-align: center; border: 2px solid #ddd; }
#partners li img { max-width: 160px; height: 30px; }
#inpartners { float: left; width: 800%; }
#partners1, #partners2 { float: left; }
#partners1 a, #partners2 a { padding: 0 5px; }
/*part5 友情链接&主营业务*/
#tab_title a { font-size: 1.4em; font-weight: bold; margin: 0 10px 0 0; }
#tab_title a.current { background: url(../images/tabbg.png) no-repeat bottom center; }
.tab_con { line-height: 2em; overflow: hidden; margin: 10px 0; padding: 0 10px; border: 1px solid #ccc; }
.tab_con > div.business { display: none; padding: 8px 0; }
.friendlink a { padding: 3px 5px; color: #454545; }
.friendlink a:hover { color: #fd6b00; }
.friendlink a::after { content: ' | '; }
/*--------------------------------about--------------------------------*/
.sidebar { width: 20%; }
.main { width: 78%; }
.breadcrumb { line-height: 2.5em; padding: 0 0 0 10px; border: 1px solid #c9c9c9; }
.side_tit a { display: block; text-align: center; border-left: 8px solid #fd6b00; }
.side_con { margin-bottom: 20px; padding: 20px 10px; border: 1px solid #c9c9c9; border-top: none; }
.side_menu li { line-height: 36px; height: 36px; margin-bottom: 10px; padding-left: 20%; border: 1px solid #d8d8d8; border-radius: 3px; background: url(../images/sideli.jpg) no-repeat 20px center; }
.side_menu li:hover a { color: #fd6b00; }
.side_menu li.current { background: url(../images/sidelic.jpg) no-repeat 20px center; }
.side_menu li.current a { color: #fd6b00; }
/*side contact*/
.side_tel { line-height: 1.5em; padding: 0 0 0 60px; background: url(../images/tel_gray.jpg) no-repeat left center; }
.side_tel h3 { font-size: 1.4em; color: #fd6b00; }
.side_dl { line-height: 2em; padding: 10px 0 0; }
/*main*/
.content { margin: 10px 0; padding: 20px; border: 1px solid #c9c9c9; }
.maintit { overflow: hidden; margin: 15px; padding-left: 20px; border: 1px dashed #c9c9c9; }
.maintit .fl { line-height: 2em; padding: 20px 0 0; }
.maintit .fl span { font-size: 1.6em; font-weight: bold; }
.maintit .fl h3 { font-size: 1.7em; color: #fd6b00; }
.maintit .fr { font-size: 2em; font-weight: bold; line-height: 100px; min-width: 150px; height: 100px; padding: 0 20px; text-align: center; color: #fff; background: #484848; }
.article { overflow: hidden; }
.article p { line-height: 2em; padding: 5px 0; }
.article img.fl { padding: 0 10px 5px 0; }
.article a{display: inline;color: #136EC2;}
.article a:hover{text-decoration:underline!important;}
/*--------------------------------honor imglist--------------------------------*/
.content > .imglist { margin-top: 30px; }
.imglist li { box-sizing: border-box; padding: 10px; transition: all .3s; text-align: center; border: 1px solid #c9c9c9; }
.imglist li:hover { color: #fff; border: 1px solid #fd6b00; background: #fd6b00; }
.imglist li:hover a { color: #fff; }
.imglist li a img { height: 160px; }
.imglist.colm5 li a img{height: 130px;}
/*--------------------------------product--------------------------------*/
.protitbar { line-height: 44px; overflow: hidden; overflow: hidden; margin-bottom: 10px; background: #ececec; }
.protitbar span { font-size: 1.5em; font-weight: bold; float: left; width: 20%; min-width: 150px; max-width: 200px; padding-left: 25px; color: #fff; background: #FD6B00; }
.protitbar .more { font-size: 12px; float: right; padding: 0 5px; }
a.arrow { float: left; width: 0; border-top: 22px solid #ececec; border-right: 22px solid #ececec; border-bottom: 22px solid #FD6B00; border-left: 22px solid #FD6B00; }
/*--------------------------------article-pro--------------------------------*/
/*主要信息*/

.infor_text { float: right; width: 57%; }
.infor_text .pro_tit { font-size: 1.5em; font-weight: bold; line-height: 1.5em; padding-bottom: 5px; }
.infor_text li { overflow: hidden; padding: 3px 0; }
.infor_text li strong { color: #fd6b00; }
.infor_text li.gray { color: #666; border-bottom: 1px dotted #ddd; }
.li_txt { overflow: hidden; min-height: 58px; max-height: 90px; }
.li_txt strong { font-size: 14px; }
.solu_txt { line-height: 2em; height: 200px; }
.redtel { font-size: 30px; font-weight: bold; color: #fd6b00; }
.tel24 { line-height: 2.8em; overflow: hidden; padding: 5px 0 5px 45px!important; background: url(../images/tel.gif) no-repeat left center; }
.infor_text span { float: left; }
a.price_btn, a.online_btn { font-size: 16px; line-height: 2.4em; float: left; width: 43%; margin-right: 2%; text-align: center; color: #fff; background: #fd6b00; }
.price_btn:hover { opacity: .9; }
a.online_btn { background: #232323; }
/*快速导航*/
.infor_menu { overflow: hidden; background: #ddd; }
.infor_menu li { float: left; text-align: center; }
.infor_menu li a { font-size: 16px; line-height: 35px; display: block; padding: 5px 0; }
.fixed .infor_menu li a:hover { color: #fff; background: rgba(0,0,0,.1); }
.fixed { position: fixed; z-index: 9999; top: 0; left: 0; width: 100%; text-align: center; background: #e86300; }
.fixed .infor_menu { width: 100%; max-width: 1200px!important; margin: 0 auto; background: #e86300; }
.fixed .infor_menu li a { line-height: 30px; color: #fff; }
.infor_0 p { line-height: 2em; padding: 0 0 5px; text-indent: 2em; }
/*产品优势*/
h3.titbar { font-size: 1.5em; line-height: 2.2em; padding: 10px 0 0; }
.infor1_list { margin-left: -4%; }
.infor1_list li { line-height: 2.2em; float: left; width: 46%; margin: 0 0 10px 4%; }
.infor1_list li h3 { font-size: 16px; padding: 5px 0 0; color: #fd6b00; }
.infor1 li p { height: 80px; }
/*工作原理*/
.infor3 { padding: 0 0 10px; }
.infor3 .yl_img { float: left; width: 50%; height: 300px; }
.infor3 .yl_text { line-height: 3em; float: right; width: 45%; padding: 5% 0 0; }
.yl { padding: 0 0 10px; }
/*技术参数 表格*/
.biaoge { line-height: 2.5em; width: 100%; margin: 0 0 15px; border-collapse: collapse; text-align: center; border: 1px solid rgba(0,0,0,.3); }
.biaoge td, .biaoge th { border: 1px solid #ddd; }
.tabtit, .tabtit td { color: #fff; background: #fd6b00; }
.biaoge tr:hover td { background: rgba(0,0,0,.1); }
/*在线订购*/
.infor0, .infor1, .infor2, .infor3, .infor4, .infor5 { padding: 5px 0 15px; border-bottom: 1px dotted #ccc; }
.infor2 li img { height: 110px; }
.online_tab { font-size: 1.2em; width: 100%; }
.submit_btn { font-size: 1.2em; width: 40%; min-width: 200px; max-width: 300px;line-height: 2.3em; padding: 0 10px; color: #fff; border: none; background: #fd6b00; }
.online_tab p { font-size: 13px; line-height: 2em; color: #666; }
.txt_input { line-height: 3em; width: 80%; height: 3em; margin: 10px 0; padding: 0 0 0 5px; color: #666; }
.textarea { line-height: 2em; width: 70%; min-height: 80px; padding: 0 0 0 5px; }
/*--------------------------------news--------------------------------*/
.news_list { padding: 20px 0; }
.news_list li { line-height: 3em; overflow: hidden; padding: 0 0 0 15px; border-bottom: 1px dotted #c9c9c9; background: url(../images/newlibg.png) no-repeat left center; }
.news_list li:hover a { color: #fd6b00; }
.news_list li:hover span { color: #fd6b00; }
.news_list li a { float: left; overflow: hidden; width: 80%; white-space: nowrap; text-overflow: ellipsis; }
.news_list li span { float: right; }
/*分页 pagination*/
.pagination { overflow: hidden; padding: 10px 0; text-align: center; }
.pagination li { display: inline-block; margin: 0 3px; padding: 0 8px; border: 1px solid #c9c9c9; }
.pagination li.current { border: 1px solid #fd6b00; background: #fd6b00; }
.pagination li.current a { color: #fff; }
.news_tit { line-height: 2.5em; padding: 10px 0 5px; text-align: center; }
.news_tit h3 { font-size: 1.4em;  }
.news_tit p { color: #666; }
/*相关新闻*/
.related_links a { line-height: 3em; color: #555; display: inline; }
.related_links a:hover { color: #FD6B00; }
.pre_a { float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.next_a { float: right; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*相关新闻*/
.rnews { margin-left: -5%; padding: 10px 0 30px; }
.rnews .rnews_list { float: left; margin-left: 5%; width: 45%; }
.rnews_list li { overflow: hidden; line-height: 2em;padding: 5px 0;border-bottom: 1px dashed #ddd; }
.rnews_list li a { float: left; max-width: 390px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.rnews_list li:hover a, .rnews_list li:hover span { color: #FD6B00; }
.rnews_list li span { float: right; color: #666; }
.rtitbar{overflow: hidden;line-height: 2.5em;}
.rtitbar span{float: left;font-size:1.6em;font-weight:bold;color: #000;}
.rtitbar a{float:right;font-size: 12px;font-weight: normal;}
/*--------------------------------case--------------------------------*/
a.more:hover { text-decoration: underline; }
.caseimg h3.titbar .more.fr { font-size: 13px; font-weight: normal; }
.caseimg h3.titbar { margin: 0 0 10px; border-bottom: 1px solid #ddd; }
.case_lists * { transition: all .3s; }
.case_lists li { margin-bottom: 15px; }
.case_lists li > a { line-height: 0; overflow: hidden; height: 180px; }
.case_lists li > a img { height: 180px; }
.case_lists li > p { line-height: 1.6em; height: 40px; padding: 5px 0; text-align: center; }
.case_lists li:hover > p a { color: #FD6B01; }
.case_lists li:hover > a img { transform: scale(1.1, 1.1); }
/*--------------------------------article_case--------------------------------*/

.case_alist li { overflow: hidden; padding: 10px 0 20px; border-bottom: 1px solid #ccc; }
.case_alist li a.fl { line-height: 0; width: 22%; padding: 10px; border: 1px solid #c9c9c9; }
.case_alist li a.fl img { height: 140px; }
.case_alist li .fr { line-height: 2.4em; width: 73%; }
.case_alist li .fr h3 { font-size: 1.5em; line-height: 2em; color: #fd6b00; }
.case_article dl { padding: 5px 0 10px; }
.case_article dl dt { font-size: 1.15em; font-weight: bold; line-height: 2em; }
/*--------------------------------contact--------------------------------*/
.conlist { line-height: 2.2em; padding: 10px 0; }
.qq { padding: 0 5px; color: #fff; border-radius: 5px; background: #fd6b00; }
/*--------------------------------Mobile style--------------------------------*/
@media screen and (max-width: 1200px){
	.h1200{display: none;}
}
@media screen and (max-width: 1024px){
	.i_contact{display: none;}
	.i_case{width: 100%;}
	.part2{background: transparent;height: auto;}
	.sidebar{display: none;}
	.main{width: 100%;}
}
@media screen and (max-width: 768px){
	.h768{display: none;}
	.i_about .fr,.i_about .fl{width: 100%;}
	.i_about .fr h3 span{display: none;}
	.i_about .fl{padding: 0;}
	.i_pro .colm3 li,.icase_list li{width: 47%;}
	.banner,.ipro_tit{display: none;}
	.i_news li{width: 97%;}
	.i_pro{padding: 10px 0;}
	.breadcrumb{display: none;}
	.content{border: none;padding: 10px;}
	.maintit{margin: 0;padding: 0;}
	.maintit .fl{display: none;}
	.maintit .fr{float: none;line-height: 2em;height: auto;background: transparent;color: #444;}
	.imglist.colm3 li{width: 47%;}
	.infor_img{width: 100%;max-width: 550px;}
	.infor_text{width: 100%;}
	.pre_a,.next_a{float: none;}
	.rnews{display: none;}
	.article img{max-width: 100%;}
}
@media screen and (max-width: 480px){
	.icase_list li{width: 97%;}
	.icase_list li img{height: auto;}
	.i_pro .colm3 li img{height: 160px;}
	.i_news li a{width: 100%;}
	.i_news li .time{display: none;}
	.i_about .fr h3{display: none;}
	.imglist li{padding: 0;border: none;}
	.imglist li:hover{padding: 0;border: none;}
	.case_lists li{width: 47%;}
	.news_list li a{width: 100%;}
	.news_list li span{display: none;}
	.submit_btn{width: 100%;max-width: 100%;}
}
@media screen and (max-width: 320px){
	.i_pro .colm3 li,.imglist.colm3 li,.case_lists li{width: 97%;}	
}
